﻿body {
    padding-top: 70px;
    padding-bottom: 70px;
}

hr {
    color: #cbcbcb;
}

ul {
    list-style: none;
}

.error-wrapper {
    min-height: 600px;
}

.ampbar {
    background-color: #245142;
}

.header {
    font-size: 32px;
    color: #989898;
    font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
    margin: 0 0 12px 0;
}

.img-center {
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 15px;
}

.ampnav {
    font-size: 20px;
    color: #989898;
    font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}

.related {
    font-size: 20px;
    color: #989898;
    font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
}

.text-bottom {
    color: white;
    text-align: center;
    padding-top: 10px;
}